.translator-picture .avatar{
    padding:6px;
    display: inline-block;
    position: relative;
}
.translator-picture .avatar .picture{
    border: none;
    display: inline-block;
}
.translator-picture .avatar .picture img{
    border-radius: 100%;
    border: 2px solid #eee;
}
.translator-picture .avatar.avatar-xxl .picture{
    width: 150px;
    height: 150px;
}
.translator-picture .avatar.avatar-xl .picture{
    width: 120px;
    height: 120px;
}
.translator-picture .avatar.avatar-md .picture{
    width: 100px;
    height: 100px;
}
.translator-picture .avatar.avatar-sm .picture{
    width: 70px;
    height: 70px;
}
.translator-picture .avatar.avatar-xs .picture{
    width: 50px;
    height: 50px;
}
.translator-picture .avatar a.picture:hover .languages{
    display:block;
}
.translator-picture .avatar a.picture .languages{
    display: none;
    position: absolute;
    background: #fff;
    box-shadow: 3px 2px 8px rgba(0, 0, 0, .15);
    padding: 14px;
    top: 50%;
    left: 100%;
    transform: translate(0,-50%);
    z-index: 99;
    color: #333;
    font-size: 14px;
    width: 200px;
}
